langcode: en
status: true
dependencies:
  config:
    - field.storage.node.end_date
    - node.type.erp_purchase_contract
  enforced:
    module:
      - erp_contract
  module:
    - datetime
id: node.erp_purchase_contract.end_date
field_name: end_date
entity_type: node
bundle: erp_purchase_contract
label: 'End date'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
